Tanglu QA

Transitions → libkgapi (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: maybe (ignoring rdep-less binaries or/and intra-source-rdeps)
Filter by status: good bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64i386
libkgapi[build logs] (5.1.0-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64i386
kdepim[build logs] (4:4.14.10-2b1)
kdepim-runtime[build logs] (4:4.14.10-2)
Collisions: